Subject: Re: indoor swedish ivy

From: [email-masked]
Date: 5 Apr 95 17:18:35 -0600

In article <[email-masked]>, Christine Forkner <[email-masked]> writes:
> Sometimes my Swedish ivy leaves droop Is it too much light? 
cold? water? I'm afraid of trial and error.

Courage, Christine!  Swedish ivy is one of the toughest plants around.
You can practically drop a cutting on the floor and it will root.

So: just for your piece of mind, take a few sprigs of your Swedish
ivy and stick them in a glass of water (strip off the leaves that
will be under water).  Or put them in a pot of wet sand.  Those are
your "insurance".

Now I'm going to ask you to do something drastic:  Turn the pot
over and dump it out: take a look at the roots.  The droopy leaves
sound like water stress, and if you've been watering this plant
enough that the water comes out the drain holes, and if the plant
hasn't been sitting in water, your plant is probably root bound, 
and needs repotting in a bigger pot.  When you dump out the plant,
look for the root ball being almost white.  If it is, it's rootbound.
Repot it.  If it isn't, inspect the root ball carefully.  Does it
stink?  You've probably let it sit in water or overwatered, and the
roots have rotted off.   Clip off damaged roots, wash all the soil
off, and repot in fresh soil.

Roots smell ok, but they don't fill the pot?  Wiggle your finger
inside the rootball and see if it's uniformly moist.  If it is,
you're doing a good job watering.  If it isn't, you need to water
until water comes out of the drainage holes, then dump the saucer
full of runoff, let it sit for half an hour or so, and water again.
Some alleged "potting soils" shrink so badly when they dry that 
they make little channels, and the water runs through without
wetting the soil.  If that's the case, you might as well repot
it in good potting soil anyhow.

Kay Klier  [email-masked]

---

From: Christine Forkner <[email-masked]>
Date: Mon, 3 Apr 1995 13:03:30 EDT

Sometimes my Swedish ivy leaves droop Is it too much light? cold? water? I'm af
raid of trial and error.
Christine
[email-masked]

---

From: [email-masked]
Date: 5 Apr 95 17:18:35 -0600

---

From: [email-masked]
Date: 5 Apr 95 17:18:35 -0600

---

From: [email-masked] (Suellen LaCroix, [email-masked])
Date: 10 Apr 95 13:31:17 CST

> Sometimes my Swedish ivy leaves droop Is it too much light?

I would suspect lack of water.  Swedish Ivy likes lots of light, though
maybe not direct sun.

---

From: "Sean A. O'Hara" <[email-masked]>
Date: Mon, 10 Apr 95 14:10:18 PDT

> From: Christine Forkner <[email-masked]>
> Newsgroups: rec.gardens
> Subject: indoor swedish ivy
> Date: Mon, 3 Apr 1995 13:03:30 EDT
>
> Sometimes my Swedish ivy leaves droop Is it too much light? cold? water?
> I'm afraid of trial and error.
> Christine
> [email-masked]

Christine - 

Well, then you have the best plant for your fears.  Plectranthus australis
(or as it is commonly known - Swedish Ivy) is a very tough and dependable
plant.  I used to grow one year ago that became quite large (hung about
4ft, and was about 2ft wide at one point).  I really liked this plant
because it always 'told' me when it needed water - the leaves would lose 
some of their shiny luster - this would return the next day if I watered it.

If I didn't, the plant would start to droop rather badly over the next day
or so.  Once I found it looking completely dead, but water totally revived
it the next day!  I was sometimes worried that I might push it too far, but
as it was easy to know what it needed, I usually didn't have to worry much.

This plant grew in a 8in clay pot filled with some rather poor clay soil
from the garden.  Apparently this plant will grow in nearly any soil that
retains water.  There are also some unusual and beautiful variegated forms 
of this nice plant.  Locally, in the mildest areas, it can grow in a shaded
garden, creating an handsome groundcovering, flowering profusely in summer.
 
 H O R T U L U S   A P T U S  ('gardens', 'suited to their purpose')
 Sean A. O'Hara
 710 Jean Street, Oakland, CA  94610-1459        [email-masked]
 (510) 987-0577

---

From: [email-masked] (Colette Tremblay)
Date: Wed, 12 Apr 1995 09:49:00 GMT

I have a story about an _apparently_ unhappy swedish ivy that got
depressed and tried to commit suicide! 
Seriously, what really happened is that the poor thing was hanging near my
kitchen window. One night, the window was open and it became very windy.
The wind came in through the window and the plant started to rotate,
always in the same direction, until it unscrewed the hook from which it
was hung. It fell to the floor in a big crash and I finally awoke...It
survived well but for some time I felt sorry for my poor suicidal ivy!

-- 
Colette Tremblay
Universite Laval
Quebec QC Canada
Zone 4b